regrass
=======

.. dfhack-tool::
    :summary: Regrow all the grass.
    :tags: adventure fort armok animals map

Use this command if your grazers have eaten everything down to the dirt.

Usage
-----

::

    regrass [max]

Specify the 'max' keyword to pack more grass onto a tile than what the game
normally allows to give your grazers extra chewing time.
